.u-section-1 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 18px;
  margin-top: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 5px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-1 {
  width: 200px;
  height: 200px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-2 {
  width: 200px;
  height: 200px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 200px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-4 {
  width: 200px;
  height: 200px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-5 {
  width: 200px;
  height: 200px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-6 {
  width: 200px;
  height: 200px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-7 {
  width: 200px;
  height: 200px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-text-13 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-14 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-8 {
  width: 200px;
  height: 200px;
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-1 .u-text-15 {
  line-height: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-16 {
  line-height: 1;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    min-height: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1 {
  border-color: transparent !important;
}

.u-section-1 .u-image-1 {
  border-color: transparent !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2 {
  border-color: transparent !important;
}

.u-section-1 .u-image-2 {
  border-color: transparent !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-3 {
  border-color: transparent !important;
}

.u-section-1 .u-image-3 {
  border-color: transparent !important;
}

.u-section-1 .u-image-4,
.u-section-1 .u-image-4:before,
.u-section-1 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-4 {
  border-color: transparent !important;
}

.u-section-1 .u-image-4 {
  border-color: transparent !important;
}

.u-section-1 .u-image-5,
.u-section-1 .u-image-5:before,
.u-section-1 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-5 {
  border-color: transparent !important;
}

.u-section-1 .u-image-5 {
  border-color: transparent !important;
}

.u-section-1 .u-image-6,
.u-section-1 .u-image-6:before,
.u-section-1 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-6 {
  border-color: transparent !important;
}

.u-section-1 .u-image-6 {
  border-color: transparent !important;
}

.u-section-1 .u-image-7,
.u-section-1 .u-image-7:before,
.u-section-1 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-7 {
  border-color: transparent !important;
}

.u-section-1 .u-image-7 {
  border-color: transparent !important;
}

.u-section-1 .u-image-8,
.u-section-1 .u-image-8:before,
.u-section-1 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-8 {
  border-color: transparent !important;
}

.u-section-1 .u-image-8 {
  border-color: transparent !important;
}